#!/bin/sh

SECOND_PASS=$1
export SECOND_PASS

CDROM_DIR=$2
export CDROM_DIR

TEMP_DIR=$3
export TEMP_DIR

PROD_NAME=$4
export PROD_NAME

if [ "$TEMP_DIR" != "" ]; then
    cd $TEMP_DIR
fi

# do not set temp.dir, it may set it to null first time otherwise
./java/jre/bin/java -Dprod.name=$PROD_NAME -Dsecond.pass=$SECOND_PASS -Dcdrom.dir=$CDROM_DIR -cp "./scripts/install.jar:scripts:./lib/base-common.jar:./lib/log.jar:./lib/jflt.jar:./lib/ffdc.jar:./lib/jlog.jar:./lib/jffdc.jar"  com.ibm.tivoli.transperf.install.launcher.Launcher
